Tournament:
  location: Newberry College
  state: SC
  level: States
  division: C
  year: 2012
  medals: 3
  trophies: 3
  bids: 1
  n offset: 3
  start date: 2012-03-17
  end date: 2012-03-17
  awards date: 2012-03-17
Events:
  - name: Anatomy and Physiology
  - name: Chemistry Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experimental Design
  - name: Fermi Questions
  - name: Forestry
  - name: Gravity Vehicle
  - name: Helicopters
  - name: Microbe Mission
  - name: Optics
  - name: Protein Modeling
  - name: Remote Sensing
  - name: Robot Arm
  - name: Rocks and Minerals
  - name: Sounds of Music
  - name: Thermodynamics
  - name: Towers
  - name: Write It Do It
Teams:
  - number: 1
    school: Academic Magnet High School
    city: North Charleston
    state: SC
  - number: 2
    school: Carolina High School
    city: Greenville
    state: SC
  - number: 3
    school: Chapin High School
    city: Chapin
    state: SC
  - number: 4
    school: Clinton High School
    city: Clinton
    state: SC
  - number: 5
    school: Daniel High School
    city: Central
    state: SC
  - number: 6
    school: Dorman High School
    city: Roebuck
    state: SC
  - number: 7
    school: Dutch Fork High School
    city: Irmo
    state: SC
  - number: 8
    school: East Clarendon Middle-High School
    city: Turbeville
    state: SC
  - number: 9
    school: Irmo High School
    city: Columbia
    state: SC
  - number: 10
    school: Lake Marion High School
    city: Santee
    state: SC
  - number: 11
    school: South Carolina Governor's School for Science and Mathematics
    school abbreviation: GSSM
    city: Hartsville
    state: SC
  - number: 12
    school: Swansea High School
    city: Swansea
    state: SC
Placings:
  - team: 1
    event: Anatomy and Physiology
    participated: false
  - team: 1
    event: Chemistry Lab
    participated: false
  - team: 1
    event: Disease Detectives
    place: 7
  - team: 1
    event: Dynamic Planet
    participated: false
  - team: 1
    event: Experimental Design
    participated: false
  - team: 1
    event: Fermi Questions
    participated: false
  - team: 1
    event: Forestry
    participated: false
  - team: 1
    event: Gravity Vehicle
    participated: false
  - team: 1
    event: Helicopters
    participated: false
  - team: 1
    event: Microbe Mission
    participated: false
  - team: 1
    event: Optics
    place: 8
  - team: 1
    event: Protein Modeling
    participated: false
  - team: 1
    event: Remote Sensing
    participated: false
  - team: 1
    event: Robot Arm
    participated: false
  - team: 1
    event: Rocks and Minerals
    place: 6
  - team: 1
    event: Sounds of Music
    place: 5
  - team: 1
    event: Thermodynamics
    participated: false
  - team: 1
    event: Towers
    participated: false
  - team: 1
    event: Write It Do It
    place: 3
  - team: 2
    event: Anatomy and Physiology
    place: 10
  - team: 2
    event: Chemistry Lab
    place: 7
  - team: 2
    event: Disease Detectives
    place: 11
  - team: 2
    event: Dynamic Planet
    place: 7
  - team: 2
    event: Experimental Design
    place: 7
  - team: 2
    event: Fermi Questions
    place: 9
  - team: 2
    event: Forestry
    place: 9
  - team: 2
    event: Gravity Vehicle
    place: 2
  - team: 2
    event: Helicopters
    place: 3
  - team: 2
    event: Microbe Mission
    place: 6
  - team: 2
    event: Optics
    place: 4
  - team: 2
    event: Protein Modeling
    place: 8
  - team: 2
    event: Remote Sensing
    place: 3
  - team: 2
    event: Robot Arm
    place: 2
  - team: 2
    event: Rocks and Minerals
    place: 8
  - team: 2
    event: Sounds of Music
    place: 7
  - team: 2
    event: Thermodynamics
    place: 8
  - team: 2
    event: Towers
    place: 8
  - team: 2
    event: Write It Do It
    place: 9
  - team: 3
    event: Anatomy and Physiology
    place: 4
  - team: 3
    event: Chemistry Lab
    place: 8
  - team: 3
    event: Disease Detectives
    place: 1
  - team: 3
    event: Dynamic Planet
    place: 6
  - team: 3
    event: Experimental Design
    place: 9
  - team: 3
    event: Fermi Questions
    place: 10
  - team: 3
    event: Forestry
    place: 5
  - team: 3
    event: Gravity Vehicle
    participated: false
  - team: 3
    event: Helicopters
    place: 7
  - team: 3
    event: Microbe Mission
    place: 8
  - team: 3
    event: Optics
    place: 9
  - team: 3
    event: Protein Modeling
    place: 9
  - team: 3
    event: Remote Sensing
    place: 10
  - team: 3
    event: Robot Arm
    participated: false
  - team: 3
    event: Rocks and Minerals
    place: 10
  - team: 3
    event: Sounds of Music
    place: 9
  - team: 3
    event: Thermodynamics
    place: 6
  - team: 3
    event: Towers
    place: 9
  - team: 3
    event: Write It Do It
    place: 5
  - team: 4
    event: Anatomy and Physiology
    place: 1
  - team: 4
    event: Chemistry Lab
    place: 2
  - team: 4
    event: Disease Detectives
    place: 2
  - team: 4
    event: Dynamic Planet
    place: 1
  - team: 4
    event: Experimental Design
    place: 1
  - team: 4
    event: Fermi Questions
    place: 5
  - team: 4
    event: Forestry
    place: 1
  - team: 4
    event: Gravity Vehicle
    place: 1
  - team: 4
    event: Helicopters
    place: 4
  - team: 4
    event: Microbe Mission
    place: 5
  - team: 4
    event: Optics
    place: 2
  - team: 4
    event: Protein Modeling
    place: 1
  - team: 4
    event: Remote Sensing
    place: 8
  - team: 4
    event: Robot Arm
    place: 1
  - team: 4
    event: Rocks and Minerals
    place: 1
  - team: 4
    event: Sounds of Music
    place: 1
  - team: 4
    event: Thermodynamics
    place: 1
  - team: 4
    event: Towers
    place: 1
  - team: 4
    event: Write It Do It
    place: 4
  - team: 5
    event: Anatomy and Physiology
    place: 3
  - team: 5
    event: Chemistry Lab
    place: 5
  - team: 5
    event: Disease Detectives
    place: 3
  - team: 5
    event: Dynamic Planet
    place: 2
  - team: 5
    event: Experimental Design
    place: 3
  - team: 5
    event: Fermi Questions
    place: 4
  - team: 5
    event: Forestry
    place: 7
  - team: 5
    event: Gravity Vehicle
    place: 4
  - team: 5
    event: Helicopters
    place: 2
  - team: 5
    event: Microbe Mission
    place: 2
  - team: 5
    event: Optics
    place: 5
  - team: 5
    event: Protein Modeling
    place: 4
  - team: 5
    event: Remote Sensing
    place: 2
  - team: 5
    event: Robot Arm
    place: 5
  - team: 5
    event: Rocks and Minerals
    place: 2
  - team: 5
    event: Sounds of Music
    place: 3
  - team: 5
    event: Thermodynamics
    place: 3
  - team: 5
    event: Towers
    place: 6
  - team: 5
    event: Write It Do It
    place: 1
  - team: 6
    event: Anatomy and Physiology
    place: 5
  - team: 6
    event: Chemistry Lab
    place: 4
  - team: 6
    event: Disease Detectives
    place: 4
  - team: 6
    event: Dynamic Planet
    place: 4
  - team: 6
    event: Experimental Design
    place: 5
  - team: 6
    event: Fermi Questions
    place: 3
  - team: 6
    event: Forestry
    place: 4
  - team: 6
    event: Gravity Vehicle
    participated: false
  - team: 6
    event: Helicopters
    participated: false
  - team: 6
    event: Microbe Mission
    place: 1
  - team: 6
    event: Optics
    place: 7
  - team: 6
    event: Protein Modeling
    place: 7
  - team: 6
    event: Remote Sensing
    place: 6
  - team: 6
    event: Robot Arm
    place: 4
  - team: 6
    event: Rocks and Minerals
    place: 5
  - team: 6
    event: Sounds of Music
    place: 10
  - team: 6
    event: Thermodynamics
    place: 9
  - team: 6
    event: Towers
    place: 3
  - team: 6
    event: Write It Do It
    place: 2
  - team: 7
    event: Anatomy and Physiology
    place: 2
  - team: 7
    event: Chemistry Lab
    place: 1
  - team: 7
    event: Disease Detectives
    place: 8
  - team: 7
    event: Dynamic Planet
    place: 8
  - team: 7
    event: Experimental Design
    place: 4
  - team: 7
    event: Fermi Questions
    place: 2
  - team: 7
    event: Forestry
    place: 2
  - team: 7
    event: Gravity Vehicle
    place: 7
  - team: 7
    event: Helicopters
    place: 1
  - team: 7
    event: Microbe Mission
    place: 3
  - team: 7
    event: Optics
    place: 3
  - team: 7
    event: Protein Modeling
    place: 2
  - team: 7
    event: Remote Sensing
    place: 1
  - team: 7
    event: Robot Arm
    place: 8
  - team: 7
    event: Rocks and Minerals
    place: 3
  - team: 7
    event: Sounds of Music
    place: 2
  - team: 7
    event: Thermodynamics
    place: 2
  - team: 7
    event: Towers
    place: 4
  - team: 7
    event: Write It Do It
    place: 10
  - team: 8
    event: Anatomy and Physiology
    place: 9
  - team: 8
    event: Chemistry Lab
    place: 10
  - team: 8
    event: Disease Detectives
    place: 10
  - team: 8
    event: Dynamic Planet
    place: 9
  - team: 8
    event: Experimental Design
    place: 10
  - team: 8
    event: Fermi Questions
    place: 6
  - team: 8
    event: Forestry
    place: 8
  - team: 8
    event: Gravity Vehicle
    participated: true
  - team: 8
    event: Helicopters
    participated: false
  - team: 8
    event: Microbe Mission
    place: 10
  - team: 8
    event: Optics
    place: 10
  - team: 8
    event: Protein Modeling
    participated: false
  - team: 8
    event: Remote Sensing
    place: 9
  - team: 8
    event: Robot Arm
    place: 7
  - team: 8
    event: Rocks and Minerals
    place: 9
  - team: 8
    event: Sounds of Music
    place: 6
  - team: 8
    event: Thermodynamics
    place: 5
  - team: 8
    event: Towers
    place: 7
  - team: 8
    event: Write It Do It
    place: 8
  - team: 9
    event: Anatomy and Physiology
    place: 11
  - team: 9
    event: Chemistry Lab
    place: 3
  - team: 9
    event: Disease Detectives
    place: 6
  - team: 9
    event: Dynamic Planet
    place: 3
  - team: 9
    event: Experimental Design
    place: 2
  - team: 9
    event: Fermi Questions
    place: 1
  - team: 9
    event: Forestry
    place: 3
  - team: 9
    event: Gravity Vehicle
    place: 6
  - team: 9
    event: Helicopters
    place: 5
  - team: 9
    event: Microbe Mission
    place: 7
  - team: 9
    event: Optics
    place: 6
  - team: 9
    event: Protein Modeling
    place: 3
  - team: 9
    event: Remote Sensing
    place: 7
  - team: 9
    event: Robot Arm
    place: 6
  - team: 9
    event: Rocks and Minerals
    place: 4
  - team: 9
    event: Sounds of Music
    place: 4
  - team: 9
    event: Thermodynamics
    place: 4
  - team: 9
    event: Towers
    place: 2
  - team: 9
    event: Write It Do It
    place: 6
  - team: 10
    event: Anatomy and Physiology
    place: 7
  - team: 10
    event: Chemistry Lab
    participated: false
  - team: 10
    event: Disease Detectives
    participated: false
  - team: 10
    event: Dynamic Planet
    participated: false
  - team: 10
    event: Experimental Design
    participated: false
  - team: 10
    event: Fermi Questions
    participated: false
  - team: 10
    event: Forestry
    participated: false
  - team: 10
    event: Gravity Vehicle
    participated: false
  - team: 10
    event: Helicopters
    participated: false
  - team: 10
    event: Microbe Mission
    participated: false
  - team: 10
    event: Optics
    participated: false
  - team: 10
    event: Protein Modeling
    participated: false
  - team: 10
    event: Remote Sensing
    participated: false
  - team: 10
    event: Robot Arm
    participated: false
  - team: 10
    event: Rocks and Minerals
    participated: false
  - team: 10
    event: Sounds of Music
    participated: false
  - team: 10
    event: Thermodynamics
    participated: false
  - team: 10
    event: Towers
    participated: false
  - team: 10
    event: Write It Do It
    participated: false
  - team: 11
    event: Anatomy and Physiology
    place: 8
  - team: 11
    event: Chemistry Lab
    place: 6
  - team: 11
    event: Disease Detectives
    place: 5
  - team: 11
    event: Dynamic Planet
    participated: false
  - team: 11
    event: Experimental Design
    place: 6
  - team: 11
    event: Fermi Questions
    place: 8
  - team: 11
    event: Forestry
    participated: false
  - team: 11
    event: Gravity Vehicle
    place: 5
  - team: 11
    event: Helicopters
    participated: false
  - team: 11
    event: Microbe Mission
    place: 4
  - team: 11
    event: Optics
    place: 1
  - team: 11
    event: Protein Modeling
    place: 6
  - team: 11
    event: Remote Sensing
    place: 5
  - team: 11
    event: Robot Arm
    participated: false
  - team: 11
    event: Rocks and Minerals
    participated: false
  - team: 11
    event: Sounds of Music
    participated: false
  - team: 11
    event: Thermodynamics
    place: 10
  - team: 11
    event: Towers
    participated: false
  - team: 11
    event: Write It Do It
    place: 7
  - team: 12
    event: Anatomy and Physiology
    place: 6
  - team: 12
    event: Chemistry Lab
    place: 9
  - team: 12
    event: Disease Detectives
    place: 9
  - team: 12
    event: Dynamic Planet
    place: 5
  - team: 12
    event: Experimental Design
    place: 8
  - team: 12
    event: Fermi Questions
    place: 7
  - team: 12
    event: Forestry
    place: 6
  - team: 12
    event: Gravity Vehicle
    place: 3
  - team: 12
    event: Helicopters
    place: 6
  - team: 12
    event: Microbe Mission
    place: 9
  - team: 12
    event: Optics
    place: 11
  - team: 12
    event: Protein Modeling
    place: 5
  - team: 12
    event: Remote Sensing
    place: 4
  - team: 12
    event: Robot Arm
    place: 3
  - team: 12
    event: Rocks and Minerals
    place: 7
  - team: 12
    event: Sounds of Music
    place: 8
  - team: 12
    event: Thermodynamics
    place: 7
  - team: 12
    event: Towers
    place: 5
  - team: 12
    event: Write It Do It
    place: 11
